### Property

# Gegl MetadataStore:warning

since: 0.4

#### Declaration

    property warning: utf8 [ read, write ]

#### Description [src]

Warning of nature of content.

Type: | `gchar*`
Available since: | 0.4

Default value | NULL
Getter method | `gegl_metadata_store_get_warning()`
Setter method | `gegl_metadata_store_set_warning()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no